/* СМИ */
#rec2097654481 .t-feed__link,
#rec2097654481 .t-feed__link * {
  transition: color 0.25s ease-in-out;
}

#rec2097654481 .t-feed__link:hover,
#rec2097654481 .t-feed__link:hover * {
  color: #00AEEF !important;
}

/* Награды */
#rec2132624961 .t-card__title a.t-card__link {
  transition: color .3s ease;
}

#rec2132624961 .t-card__title a.t-card__link:hover {
  color: #00AEEF !important;
}
